package com.zjrs.zwnw.zj.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@TableName(value = "RS_ZJ_QSZJ")
@ApiModel(value="QszjPO对象", description="全市专业技术人才")
public class QszjPO {
    @ApiModelProperty(value = "全市专业技术人才ID")
    @TableId(value = "RS_ZJ_QSZJ_LSH", type = IdType.ASSIGN_UUID)
    private String rsZjQszjLsh;

    @ApiModelProperty(value = "年度")
    @TableField("ND")
    private String nd;

    @ApiModelProperty(value = "正高级职称新增")
    @TableField("ZGJXZ")
    private String zgjxz;

    @ApiModelProperty(value = "高级职称新增")
    @TableField("GJXZ")
    private String gjxz;

    @ApiModelProperty(value = "中级职称新增")
    @TableField("ZJXZ")
    private String zjxz;

    @ApiModelProperty(value = "初级职称新增")
    @TableField("CJXZ")
    private String cjxz;

    @ApiModelProperty(value = "正高级职称流出")
    @TableField("ZGJLC")
    private String zgjlc;

    @ApiModelProperty(value = "高级职称流出")
    @TableField("GJLC")
    private String gjlc;

    @ApiModelProperty(value = "中级职称流出")
    @TableField("ZJLC")
    private String zjlc;

    @ApiModelProperty(value = "初级职称流出")
    @TableField("CJLC")
    private String cjlc;

    @ApiModelProperty(value = "正高级高等学校教师")
    @TableField("ZGJGDXXJS")
    private String zgjgdxxjs;

    @ApiModelProperty(value = "正高级社会科学研究")
    @TableField("ZGJSHKXYJ")
    private String zgjshkxyj;

    @ApiModelProperty(value = "正高级自然科学研究")
    @TableField("ZGJZRKXYJ")
    private String zgjzrkxyj;

    @ApiModelProperty(value = "正高级卫生技术人员")
    @TableField("ZGJWSJSRY")
    private String zgjwsjsry;

    @ApiModelProperty(value = "正高级工程技术人员")
    @TableField("ZGJGCJSRY")
    private String zgjgcjsry;

    @ApiModelProperty(value = "正高级农业技术人员")
    @TableField("ZGJNYJSRY")
    private String zgjnyjsry;

    @ApiModelProperty(value = "正高级新闻专业人员")
    @TableField("ZGJXWZYRY")
    private String zgjxwzyry;

    @ApiModelProperty(value = "正高级出版专业人员")
    @TableField("ZGJCBZYRY")
    private String zgjcbzyry;

    @ApiModelProperty(value = "正高级图书资料专业")
    @TableField("ZGJTSZLZY")
    private String zgjtszlzy;

    @ApiModelProperty(value = "正高级文物博物专业")
    @TableField("ZGJWWBWZY")
    private String zgjwwbwzy;

    @ApiModelProperty(value = "正高级档案专业人员")
    @TableField("ZGJDAZYRY")
    private String zgjdazyry;

    @ApiModelProperty(value = "正高级工艺美术专业")
    @TableField("ZGJGYMSZY")
    private String zgjgymszy;

    @ApiModelProperty(value = "正高级技工学校教师")
    @TableField("ZGJJGXXJS")
    private String zgjjgxxjs;

    @ApiModelProperty(value = "正高级体育教练员")
    @TableField("ZGJTYJLY")
    private String zgjtyjly;

    @ApiModelProperty(value = "正高级翻译专业")
    @TableField("ZGJFYZY")
    private String zgjfyzy;

    @ApiModelProperty(value = "正高级广播电视播音")
    @TableField("ZGJGBDSBY")
    private String zgjgbdsby;

    @ApiModelProperty(value = "正高级会计专业")
    @TableField("ZGJKJZY")
    private String zgjkjzy;

    @ApiModelProperty(value = "正高级统计专业")
    @TableField("ZGJTJZY")
    private String zgjtjzy;

    @ApiModelProperty(value = "正高级经济专业人员")
    @TableField("ZGJJJZYRY")
    private String zgjjjzyry;

    @ApiModelProperty(value = "正高级实验技术人员")
    @TableField("ZGJSYJSRY")
    private String zgjsyjsry;

    @ApiModelProperty(value = "正高级中等专业学校教师")
    @TableField("ZGJZDZYJS")
    private String zgjzdzyjs;

    @ApiModelProperty(value = "正高级中小学教师")
    @TableField("ZGJZXXJS")
    private String zgjzxxjs;

    @ApiModelProperty(value = "正高级艺术专业")
    @TableField("ZGJYSZY")
    private String zgjyszy;

    @ApiModelProperty(value = "正高级公证员")
    @TableField("ZGJGZY")
    private String zgjgzy;

    @ApiModelProperty(value = "正高级律师")
    @TableField("ZGJLS")
    private String zgjls;

    @ApiModelProperty(value = "正高级船舶技术人员")
    @TableField("ZGJCBJSRY")
    private String zgjcbjsry;

    @ApiModelProperty(value = "正高级民用航空飞行技术人员")
    @TableField("ZGJFXJSRY")
    private String zgjfxjsry;

    @ApiModelProperty(value = "正高级社会工作师")
    @TableField("ZGJSHGZS")
    private String zgjshgzs;

    @ApiModelProperty(value = "高级高等学校教师")
    @TableField("GJGDXXJS")
    private String gjgdxxjs;

    @ApiModelProperty(value = "高级社会科学研究")
    @TableField("GJSHKXYJ")
    private String gjshkxyj;

    @ApiModelProperty(value = "高级自然科学研究")
    @TableField("GJZRKXYJ")
    private String gjzrkxyj;

    @ApiModelProperty(value = "高级卫生技术人员")
    @TableField("GJWSJSRY")
    private String gjwsjsry;

    @ApiModelProperty(value = "高级工程技术人员")
    @TableField("GJGCJSRY")
    private String gjgcjsry;

    @ApiModelProperty(value = "高级农业技术人员")
    @TableField("GJNYJSRY")
    private String gjnyjsry;

    @ApiModelProperty(value = "高级新闻专业人员")
    @TableField("GJXWZYRY")
    private String gjxwzyry;

    @ApiModelProperty(value = "高级出版专业人员")
    @TableField("GJCBZYRY")
    private String gjcbzyry;

    @ApiModelProperty(value = "高级图书资料专业")
    @TableField("GJTSZLZY")
    private String gjtszlzy;

    @ApiModelProperty(value = "高级文物博物专业")
    @TableField("GJWWBWZY")
    private String gjwwbwzy;

    @ApiModelProperty(value = "高级档案专业人员")
    @TableField("GJDAZYRY")
    private String gjdazyry;

    @ApiModelProperty(value = "高级工艺美术专业")
    @TableField("GJGYMSZY")
    private String gjgymszy;

    @ApiModelProperty(value = "高级技工学校教师")
    @TableField("GJJGXXJS")
    private String gjjgxxjs;

    @ApiModelProperty(value = "高级体育教练员")
    @TableField("GJTYJLY")
    private String gjtyjly;

    @ApiModelProperty(value = "高级翻译专业")
    @TableField("GJFYZY")
    private String gjfyzy;

    @ApiModelProperty(value = "高级广播电视播音")
    @TableField("GJGBDSBY")
    private String gjgbdsby;

    @ApiModelProperty(value = "高级会计专业")
    @TableField("GJKJZY")
    private String gjkjzy;

    @ApiModelProperty(value = "高级统计专业")
    @TableField("GJTJZY")
    private String gjtjzy;

    @ApiModelProperty(value = "高级经济专业人员")
    @TableField("GJJJZYRY")
    private String gjjjzyry;

    @ApiModelProperty(value = "高级实验技术人员")
    @TableField("GJSYJSRY")
    private String gjsyjsry;

    @ApiModelProperty(value = "高级中等专业学校教师")
    @TableField("GJZDZYJS")
    private String gjzdzyjs;

    @ApiModelProperty(value = "高级中小学教师")
    @TableField("GJZXXJS")
    private String gjzxxjs;

    @ApiModelProperty(value = "高级艺术专业")
    @TableField("GJYSZY")
    private String gjyszy;

    @ApiModelProperty(value = "高级公证员")
    @TableField("GJGZY")
    private String gjgzy;

    @ApiModelProperty(value = "高级律师")
    @TableField("GJLS")
    private String gjls;

    @ApiModelProperty(value = "高级船舶技术人员")
    @TableField("GJCBJSRY")
    private String gjcbjsry;

    @ApiModelProperty(value = "高级民用航空飞行技术人员")
    @TableField("GJFXJSRY")
    private String gjfxjsry;

    @ApiModelProperty(value = "高级社会工作师")
    @TableField("GJSHGZS")
    private String gjshgzs;

    @ApiModelProperty(value = "中级高等学校教师")
    @TableField("ZJGDXXJS")
    private String zjgdxxjs;

    @ApiModelProperty(value = "中级社会科学研究")
    @TableField("ZJSHKXYJ")
    private String zjshkxyj;

    @ApiModelProperty(value = "中级自然科学研究")
    @TableField("ZJZRKXYJ")
    private String zjzrkxyj;

    @ApiModelProperty(value = "中级卫生技术人员")
    @TableField("ZJWSJSRY")
    private String zjwsjsry;

    @ApiModelProperty(value = "中级工程技术人员")
    @TableField("ZJGCJSRY")
    private String zjgcjsry;

    @ApiModelProperty(value = "中级农业技术人员")
    @TableField("ZJNYJSRY")
    private String zjnyjsry;

    @ApiModelProperty(value = "中级新闻专业人员")
    @TableField("ZJXWZYRY")
    private String zjxwzyry;

    @ApiModelProperty(value = "中级出版专业人员")
    @TableField("ZJCBZYRY")
    private String zjcbzyry;

    @ApiModelProperty(value = "中级图书资料专业")
    @TableField("ZJTSZLZY")
    private String zjtszlzy;

    @ApiModelProperty(value = "中级文物博物专业")
    @TableField("ZJWWBWZY")
    private String zjwwbwzy;

    @ApiModelProperty(value = "中级档案专业人员")
    @TableField("ZJDAZYRY")
    private String zjdazyry;

    @ApiModelProperty(value = "中级工艺美术专业")
    @TableField("ZJGYMSZY")
    private String zjgymszy;

    @ApiModelProperty(value = "中级技工学校教师")
    @TableField("ZJJGXXJS")
    private String zjjgxxjs;

    @ApiModelProperty(value = "中级体育教练员")
    @TableField("ZJTYJLY")
    private String zjtyjly;

    @ApiModelProperty(value = "中级翻译专业")
    @TableField("ZJFYZY")
    private String zjfyzy;

    @ApiModelProperty(value = "中级广播电视播音")
    @TableField("ZJGBDSBY")
    private String zjgbdsby;

    @ApiModelProperty(value = "中级会计专业")
    @TableField("ZJKJZY")
    private String zjkjzy;

    @ApiModelProperty(value = "中级统计专业")
    @TableField("ZJTJZY")
    private String zjtjzy;

    @ApiModelProperty(value = "中级经济专业人员")
    @TableField("ZJJJZYRY")
    private String zjjjzyry;

    @ApiModelProperty(value = "中级实验技术人员")
    @TableField("ZJSYJSRY")
    private String zjsyjsry;

    @ApiModelProperty(value = "中级中等专业学校教师")
    @TableField("ZJZDZYJS")
    private String zjzdzyjs;

    @ApiModelProperty(value = "中级中小学教师")
    @TableField("ZJZXXJS")
    private String zjzxxjs;

    @ApiModelProperty(value = "中级艺术专业")
    @TableField("ZJYSZY")
    private String zjyszy;

    @ApiModelProperty(value = "中级公证员")
    @TableField("ZJGZY")
    private String zjgzy;

    @ApiModelProperty(value = "中级律师")
    @TableField("ZJLS")
    private String zjls;

    @ApiModelProperty(value = "中级船舶技术人员")
    @TableField("ZJCBJSRY")
    private String zjcbjsry;

    @ApiModelProperty(value = "中级民用航空飞行技术人员")
    @TableField("ZJFXJSRY")
    private String zjfxjsry;

    @ApiModelProperty(value = "中级社会工作师")
    @TableField("ZJSHGZS")
    private String zjshgzs;

    @ApiModelProperty(value = "初级高等学校教师")
    @TableField("CJGDXXJS")
    private String cjgdxxjs;

    @ApiModelProperty(value = "初级社会科学研究")
    @TableField("CJSHKXYJ")
    private String cjshkxyj;

    @ApiModelProperty(value = "初级自然科学研究")
    @TableField("CJZRKXYJ")
    private String cjzrkxyj;

    @ApiModelProperty(value = "初级卫生技术人员")
    @TableField("CJWSJSRY")
    private String cjwsjsry;

    @ApiModelProperty(value = "初级工程技术人员")
    @TableField("CJGCJSRY")
    private String cjgcjsry;

    @ApiModelProperty(value = "初级农业技术人员")
    @TableField("CJNYJSRY")
    private String cjnyjsry;

    @ApiModelProperty(value = "初级新闻专业人员")
    @TableField("CJXWZYRY")
    private String cjxwzyry;

    @ApiModelProperty(value = "初级出版专业人员")
    @TableField("CJCBZYRY")
    private String cjcbzyry;

    @ApiModelProperty(value = "初级图书资料专业")
    @TableField("CJTSZLZY")
    private String cjtszlzy;

    @ApiModelProperty(value = "初级文物博物专业")
    @TableField("CJWWBWZY")
    private String cjwwbwzy;

    @ApiModelProperty(value = "初级档案专业人员")
    @TableField("CJDAZYRY")
    private String cjdazyry;

    @ApiModelProperty(value = "初级工艺美术专业")
    @TableField("CJGYMSZY")
    private String cjgymszy;

    @ApiModelProperty(value = "初级技工学校教师")
    @TableField("CJJGXXJS")
    private String cjjgxxjs;

    @ApiModelProperty(value = "初级体育教练员")
    @TableField("CJTYJLY")
    private String cjtyjly;

    @ApiModelProperty(value = "初级翻译专业")
    @TableField("CJFYZY")
    private String cjfyzy;

    @ApiModelProperty(value = "初级广播电视播音")
    @TableField("CJGBDSBY")
    private String cjgbdsby;

    @ApiModelProperty(value = "初级会计专业")
    @TableField("CJKJZY")
    private String cjkjzy;

    @ApiModelProperty(value = "初级统计专业")
    @TableField("CJTJZY")
    private String cjtjzy;

    @ApiModelProperty(value = "初级经济专业人员")
    @TableField("CJJJZYRY")
    private String cjjjzyry;

    @ApiModelProperty(value = "初级实验技术人员")
    @TableField("CJSYJSRY")
    private String cjsyjsry;

    @ApiModelProperty(value = "初级中等专业学校教师")
    @TableField("CJZDZYJS")
    private String cjzdzyjs;

    @ApiModelProperty(value = "初级中小学教师")
    @TableField("CJZXXJS")
    private String cjzxxjs;

    @ApiModelProperty(value = "初级艺术专业")
    @TableField("CJYSZY")
    private String cjyszy;

    @ApiModelProperty(value = "初级公证员")
    @TableField("CJGZY")
    private String cjgzy;

    @ApiModelProperty(value = "初级律师")
    @TableField("CJLS")
    private String cjls;

    @ApiModelProperty(value = "初级船舶技术人员")
    @TableField("CJCBJSRY")
    private String cjcbjsry;

    @ApiModelProperty(value = "初级民用航空飞行技术人员")
    @TableField("CJFXJSRY")
    private String cjfxjsry;

    @ApiModelProperty(value = "初级社会工作师")
    @TableField("CJSHGZS")
    private String cjshgzs;

    @ApiModelProperty(value = "创建人")
    @TableField("TS_CJR")
    private String tsCjr;

    @ApiModelProperty(value = "创建时间")
    @TableField("TS_CJSJ")
    private String tsCjsj;

    @ApiModelProperty(value = "修改人")
    @TableField("TS_XGR")
    private String tsXgr;

    @ApiModelProperty(value = "修改时间")
    @TableField("TS_XGSJ")
    private String tsXgsj;

    public String getRsZjQszjLsh() {
        return rsZjQszjLsh;
    }

    public void setRsZjQszjLsh(String rsZjQszjLsh) {
        this.rsZjQszjLsh = rsZjQszjLsh;
    }

    public String getNd() {
        return nd;
    }

    public void setNd(String nd) {
        this.nd = nd;
    }

    public String getZgjxz() {
        return zgjxz;
    }

    public void setZgjxz(String zgjxz) {
        this.zgjxz = zgjxz;
    }

    public String getGjxz() {
        return gjxz;
    }

    public void setGjxz(String gjxz) {
        this.gjxz = gjxz;
    }

    public String getZjxz() {
        return zjxz;
    }

    public void setZjxz(String zjxz) {
        this.zjxz = zjxz;
    }

    public String getCjxz() {
        return cjxz;
    }

    public void setCjxz(String cjxz) {
        this.cjxz = cjxz;
    }

    public String getZgjlc() {
        return zgjlc;
    }

    public void setZgjlc(String zgjlc) {
        this.zgjlc = zgjlc;
    }

    public String getGjlc() {
        return gjlc;
    }

    public void setGjlc(String gjlc) {
        this.gjlc = gjlc;
    }

    public String getZjlc() {
        return zjlc;
    }

    public void setZjlc(String zjlc) {
        this.zjlc = zjlc;
    }

    public String getCjlc() {
        return cjlc;
    }

    public void setCjlc(String cjlc) {
        this.cjlc = cjlc;
    }

    public String getZgjgdxxjs() {
        return zgjgdxxjs;
    }

    public void setZgjgdxxjs(String zgjgdxxjs) {
        this.zgjgdxxjs = zgjgdxxjs;
    }

    public String getZgjshkxyj() {
        return zgjshkxyj;
    }

    public void setZgjshkxyj(String zgjshkxyj) {
        this.zgjshkxyj = zgjshkxyj;
    }

    public String getZgjzrkxyj() {
        return zgjzrkxyj;
    }

    public void setZgjzrkxyj(String zgjzrkxyj) {
        this.zgjzrkxyj = zgjzrkxyj;
    }

    public String getZgjwsjsry() {
        return zgjwsjsry;
    }

    public void setZgjwsjsry(String zgjwsjsry) {
        this.zgjwsjsry = zgjwsjsry;
    }

    public String getZgjgcjsry() {
        return zgjgcjsry;
    }

    public void setZgjgcjsry(String zgjgcjsry) {
        this.zgjgcjsry = zgjgcjsry;
    }

    public String getZgjnyjsry() {
        return zgjnyjsry;
    }

    public void setZgjnyjsry(String zgjnyjsry) {
        this.zgjnyjsry = zgjnyjsry;
    }

    public String getZgjxwzyry() {
        return zgjxwzyry;
    }

    public void setZgjxwzyry(String zgjxwzyry) {
        this.zgjxwzyry = zgjxwzyry;
    }

    public String getZgjcbzyry() {
        return zgjcbzyry;
    }

    public void setZgjcbzyry(String zgjcbzyry) {
        this.zgjcbzyry = zgjcbzyry;
    }

    public String getZgjtszlzy() {
        return zgjtszlzy;
    }

    public void setZgjtszlzy(String zgjtszlzy) {
        this.zgjtszlzy = zgjtszlzy;
    }

    public String getZgjwwbwzy() {
        return zgjwwbwzy;
    }

    public void setZgjwwbwzy(String zgjwwbwzy) {
        this.zgjwwbwzy = zgjwwbwzy;
    }

    public String getZgjdazyry() {
        return zgjdazyry;
    }

    public void setZgjdazyry(String zgjdazyry) {
        this.zgjdazyry = zgjdazyry;
    }

    public String getZgjgymszy() {
        return zgjgymszy;
    }

    public void setZgjgymszy(String zgjgymszy) {
        this.zgjgymszy = zgjgymszy;
    }

    public String getZgjjgxxjs() {
        return zgjjgxxjs;
    }

    public void setZgjjgxxjs(String zgjjgxxjs) {
        this.zgjjgxxjs = zgjjgxxjs;
    }

    public String getZgjtyjly() {
        return zgjtyjly;
    }

    public void setZgjtyjly(String zgjtyjly) {
        this.zgjtyjly = zgjtyjly;
    }

    public String getZgjfyzy() {
        return zgjfyzy;
    }

    public void setZgjfyzy(String zgjfyzy) {
        this.zgjfyzy = zgjfyzy;
    }

    public String getZgjgbdsby() {
        return zgjgbdsby;
    }

    public void setZgjgbdsby(String zgjgbdsby) {
        this.zgjgbdsby = zgjgbdsby;
    }

    public String getZgjkjzy() {
        return zgjkjzy;
    }

    public void setZgjkjzy(String zgjkjzy) {
        this.zgjkjzy = zgjkjzy;
    }

    public String getZgjtjzy() {
        return zgjtjzy;
    }

    public void setZgjtjzy(String zgjtjzy) {
        this.zgjtjzy = zgjtjzy;
    }

    public String getZgjjjzyry() {
        return zgjjjzyry;
    }

    public void setZgjjjzyry(String zgjjjzyry) {
        this.zgjjjzyry = zgjjjzyry;
    }

    public String getZgjsyjsry() {
        return zgjsyjsry;
    }

    public void setZgjsyjsry(String zgjsyjsry) {
        this.zgjsyjsry = zgjsyjsry;
    }

    public String getZgjzdzyjs() {
        return zgjzdzyjs;
    }

    public void setZgjzdzyjs(String zgjzdzyjs) {
        this.zgjzdzyjs = zgjzdzyjs;
    }

    public String getZgjzxxjs() {
        return zgjzxxjs;
    }

    public void setZgjzxxjs(String zgjzxxjs) {
        this.zgjzxxjs = zgjzxxjs;
    }

    public String getZgjyszy() {
        return zgjyszy;
    }

    public void setZgjyszy(String zgjyszy) {
        this.zgjyszy = zgjyszy;
    }

    public String getZgjgzy() {
        return zgjgzy;
    }

    public void setZgjgzy(String zgjgzy) {
        this.zgjgzy = zgjgzy;
    }

    public String getZgjls() {
        return zgjls;
    }

    public void setZgjls(String zgjls) {
        this.zgjls = zgjls;
    }

    public String getZgjcbjsry() {
        return zgjcbjsry;
    }

    public void setZgjcbjsry(String zgjcbjsry) {
        this.zgjcbjsry = zgjcbjsry;
    }

    public String getZgjfxjsry() {
        return zgjfxjsry;
    }

    public void setZgjfxjsry(String zgjfxjsry) {
        this.zgjfxjsry = zgjfxjsry;
    }

    public String getZgjshgzs() {
        return zgjshgzs;
    }

    public void setZgjshgzs(String zgjshgzs) {
        this.zgjshgzs = zgjshgzs;
    }

    public String getGjgdxxjs() {
        return gjgdxxjs;
    }

    public void setGjgdxxjs(String gjgdxxjs) {
        this.gjgdxxjs = gjgdxxjs;
    }

    public String getGjshkxyj() {
        return gjshkxyj;
    }

    public void setGjshkxyj(String gjshkxyj) {
        this.gjshkxyj = gjshkxyj;
    }

    public String getGjzrkxyj() {
        return gjzrkxyj;
    }

    public void setGjzrkxyj(String gjzrkxyj) {
        this.gjzrkxyj = gjzrkxyj;
    }

    public String getGjwsjsry() {
        return gjwsjsry;
    }

    public void setGjwsjsry(String gjwsjsry) {
        this.gjwsjsry = gjwsjsry;
    }

    public String getGjgcjsry() {
        return gjgcjsry;
    }

    public void setGjgcjsry(String gjgcjsry) {
        this.gjgcjsry = gjgcjsry;
    }

    public String getGjnyjsry() {
        return gjnyjsry;
    }

    public void setGjnyjsry(String gjnyjsry) {
        this.gjnyjsry = gjnyjsry;
    }

    public String getGjxwzyry() {
        return gjxwzyry;
    }

    public void setGjxwzyry(String gjxwzyry) {
        this.gjxwzyry = gjxwzyry;
    }

    public String getGjcbzyry() {
        return gjcbzyry;
    }

    public void setGjcbzyry(String gjcbzyry) {
        this.gjcbzyry = gjcbzyry;
    }

    public String getGjtszlzy() {
        return gjtszlzy;
    }

    public void setGjtszlzy(String gjtszlzy) {
        this.gjtszlzy = gjtszlzy;
    }

    public String getGjwwbwzy() {
        return gjwwbwzy;
    }

    public void setGjwwbwzy(String gjwwbwzy) {
        this.gjwwbwzy = gjwwbwzy;
    }

    public String getGjdazyry() {
        return gjdazyry;
    }

    public void setGjdazyry(String gjdazyry) {
        this.gjdazyry = gjdazyry;
    }

    public String getGjgymszy() {
        return gjgymszy;
    }

    public void setGjgymszy(String gjgymszy) {
        this.gjgymszy = gjgymszy;
    }

    public String getGjjgxxjs() {
        return gjjgxxjs;
    }

    public void setGjjgxxjs(String gjjgxxjs) {
        this.gjjgxxjs = gjjgxxjs;
    }

    public String getGjtyjly() {
        return gjtyjly;
    }

    public void setGjtyjly(String gjtyjly) {
        this.gjtyjly = gjtyjly;
    }

    public String getGjfyzy() {
        return gjfyzy;
    }

    public void setGjfyzy(String gjfyzy) {
        this.gjfyzy = gjfyzy;
    }

    public String getGjgbdsby() {
        return gjgbdsby;
    }

    public void setGjgbdsby(String gjgbdsby) {
        this.gjgbdsby = gjgbdsby;
    }

    public String getGjkjzy() {
        return gjkjzy;
    }

    public void setGjkjzy(String gjkjzy) {
        this.gjkjzy = gjkjzy;
    }

    public String getGjtjzy() {
        return gjtjzy;
    }

    public void setGjtjzy(String gjtjzy) {
        this.gjtjzy = gjtjzy;
    }

    public String getGjjjzyry() {
        return gjjjzyry;
    }

    public void setGjjjzyry(String gjjjzyry) {
        this.gjjjzyry = gjjjzyry;
    }

    public String getGjsyjsry() {
        return gjsyjsry;
    }

    public void setGjsyjsry(String gjsyjsry) {
        this.gjsyjsry = gjsyjsry;
    }

    public String getGjzdzyjs() {
        return gjzdzyjs;
    }

    public void setGjzdzyjs(String gjzdzyjs) {
        this.gjzdzyjs = gjzdzyjs;
    }

    public String getGjzxxjs() {
        return gjzxxjs;
    }

    public void setGjzxxjs(String gjzxxjs) {
        this.gjzxxjs = gjzxxjs;
    }

    public String getGjyszy() {
        return gjyszy;
    }

    public void setGjyszy(String gjyszy) {
        this.gjyszy = gjyszy;
    }

    public String getGjgzy() {
        return gjgzy;
    }

    public void setGjgzy(String gjgzy) {
        this.gjgzy = gjgzy;
    }

    public String getGjls() {
        return gjls;
    }

    public void setGjls(String gjls) {
        this.gjls = gjls;
    }

    public String getGjcbjsry() {
        return gjcbjsry;
    }

    public void setGjcbjsry(String gjcbjsry) {
        this.gjcbjsry = gjcbjsry;
    }

    public String getGjfxjsry() {
        return gjfxjsry;
    }

    public void setGjfxjsry(String gjfxjsry) {
        this.gjfxjsry = gjfxjsry;
    }

    public String getGjshgzs() {
        return gjshgzs;
    }

    public void setGjshgzs(String gjshgzs) {
        this.gjshgzs = gjshgzs;
    }

    public String getZjgdxxjs() {
        return zjgdxxjs;
    }

    public void setZjgdxxjs(String zjgdxxjs) {
        this.zjgdxxjs = zjgdxxjs;
    }

    public String getZjshkxyj() {
        return zjshkxyj;
    }

    public void setZjshkxyj(String zjshkxyj) {
        this.zjshkxyj = zjshkxyj;
    }

    public String getZjzrkxyj() {
        return zjzrkxyj;
    }

    public void setZjzrkxyj(String zjzrkxyj) {
        this.zjzrkxyj = zjzrkxyj;
    }

    public String getZjwsjsry() {
        return zjwsjsry;
    }

    public void setZjwsjsry(String zjwsjsry) {
        this.zjwsjsry = zjwsjsry;
    }

    public String getZjgcjsry() {
        return zjgcjsry;
    }

    public void setZjgcjsry(String zjgcjsry) {
        this.zjgcjsry = zjgcjsry;
    }

    public String getZjnyjsry() {
        return zjnyjsry;
    }

    public void setZjnyjsry(String zjnyjsry) {
        this.zjnyjsry = zjnyjsry;
    }

    public String getZjxwzyry() {
        return zjxwzyry;
    }

    public void setZjxwzyry(String zjxwzyry) {
        this.zjxwzyry = zjxwzyry;
    }

    public String getZjcbzyry() {
        return zjcbzyry;
    }

    public void setZjcbzyry(String zjcbzyry) {
        this.zjcbzyry = zjcbzyry;
    }

    public String getZjtszlzy() {
        return zjtszlzy;
    }

    public void setZjtszlzy(String zjtszlzy) {
        this.zjtszlzy = zjtszlzy;
    }

    public String getZjwwbwzy() {
        return zjwwbwzy;
    }

    public void setZjwwbwzy(String zjwwbwzy) {
        this.zjwwbwzy = zjwwbwzy;
    }

    public String getZjdazyry() {
        return zjdazyry;
    }

    public void setZjdazyry(String zjdazyry) {
        this.zjdazyry = zjdazyry;
    }

    public String getZjgymszy() {
        return zjgymszy;
    }

    public void setZjgymszy(String zjgymszy) {
        this.zjgymszy = zjgymszy;
    }

    public String getZjjgxxjs() {
        return zjjgxxjs;
    }

    public void setZjjgxxjs(String zjjgxxjs) {
        this.zjjgxxjs = zjjgxxjs;
    }

    public String getZjtyjly() {
        return zjtyjly;
    }

    public void setZjtyjly(String zjtyjly) {
        this.zjtyjly = zjtyjly;
    }

    public String getZjfyzy() {
        return zjfyzy;
    }

    public void setZjfyzy(String zjfyzy) {
        this.zjfyzy = zjfyzy;
    }

    public String getZjgbdsby() {
        return zjgbdsby;
    }

    public void setZjgbdsby(String zjgbdsby) {
        this.zjgbdsby = zjgbdsby;
    }

    public String getZjkjzy() {
        return zjkjzy;
    }

    public void setZjkjzy(String zjkjzy) {
        this.zjkjzy = zjkjzy;
    }

    public String getZjtjzy() {
        return zjtjzy;
    }

    public void setZjtjzy(String zjtjzy) {
        this.zjtjzy = zjtjzy;
    }

    public String getZjjjzyry() {
        return zjjjzyry;
    }

    public void setZjjjzyry(String zjjjzyry) {
        this.zjjjzyry = zjjjzyry;
    }

    public String getZjsyjsry() {
        return zjsyjsry;
    }

    public void setZjsyjsry(String zjsyjsry) {
        this.zjsyjsry = zjsyjsry;
    }

    public String getZjzdzyjs() {
        return zjzdzyjs;
    }

    public void setZjzdzyjs(String zjzdzyjs) {
        this.zjzdzyjs = zjzdzyjs;
    }

    public String getZjzxxjs() {
        return zjzxxjs;
    }

    public void setZjzxxjs(String zjzxxjs) {
        this.zjzxxjs = zjzxxjs;
    }

    public String getZjyszy() {
        return zjyszy;
    }

    public void setZjyszy(String zjyszy) {
        this.zjyszy = zjyszy;
    }

    public String getZjgzy() {
        return zjgzy;
    }

    public void setZjgzy(String zjgzy) {
        this.zjgzy = zjgzy;
    }

    public String getZjls() {
        return zjls;
    }

    public void setZjls(String zjls) {
        this.zjls = zjls;
    }

    public String getZjcbjsry() {
        return zjcbjsry;
    }

    public void setZjcbjsry(String zjcbjsry) {
        this.zjcbjsry = zjcbjsry;
    }

    public String getZjfxjsry() {
        return zjfxjsry;
    }

    public void setZjfxjsry(String zjfxjsry) {
        this.zjfxjsry = zjfxjsry;
    }

    public String getZjshgzs() {
        return zjshgzs;
    }

    public void setZjshgzs(String zjshgzs) {
        this.zjshgzs = zjshgzs;
    }

    public String getCjgdxxjs() {
        return cjgdxxjs;
    }

    public void setCjgdxxjs(String cjgdxxjs) {
        this.cjgdxxjs = cjgdxxjs;
    }

    public String getCjshkxyj() {
        return cjshkxyj;
    }

    public void setCjshkxyj(String cjshkxyj) {
        this.cjshkxyj = cjshkxyj;
    }

    public String getCjzrkxyj() {
        return cjzrkxyj;
    }

    public void setCjzrkxyj(String cjzrkxyj) {
        this.cjzrkxyj = cjzrkxyj;
    }

    public String getCjwsjsry() {
        return cjwsjsry;
    }

    public void setCjwsjsry(String cjwsjsry) {
        this.cjwsjsry = cjwsjsry;
    }

    public String getCjgcjsry() {
        return cjgcjsry;
    }

    public void setCjgcjsry(String cjgcjsry) {
        this.cjgcjsry = cjgcjsry;
    }

    public String getCjnyjsry() {
        return cjnyjsry;
    }

    public void setCjnyjsry(String cjnyjsry) {
        this.cjnyjsry = cjnyjsry;
    }

    public String getCjxwzyry() {
        return cjxwzyry;
    }

    public void setCjxwzyry(String cjxwzyry) {
        this.cjxwzyry = cjxwzyry;
    }

    public String getCjcbzyry() {
        return cjcbzyry;
    }

    public void setCjcbzyry(String cjcbzyry) {
        this.cjcbzyry = cjcbzyry;
    }

    public String getCjtszlzy() {
        return cjtszlzy;
    }

    public void setCjtszlzy(String cjtszlzy) {
        this.cjtszlzy = cjtszlzy;
    }

    public String getCjwwbwzy() {
        return cjwwbwzy;
    }

    public void setCjwwbwzy(String cjwwbwzy) {
        this.cjwwbwzy = cjwwbwzy;
    }

    public String getCjdazyry() {
        return cjdazyry;
    }

    public void setCjdazyry(String cjdazyry) {
        this.cjdazyry = cjdazyry;
    }

    public String getCjgymszy() {
        return cjgymszy;
    }

    public void setCjgymszy(String cjgymszy) {
        this.cjgymszy = cjgymszy;
    }

    public String getCjjgxxjs() {
        return cjjgxxjs;
    }

    public void setCjjgxxjs(String cjjgxxjs) {
        this.cjjgxxjs = cjjgxxjs;
    }

    public String getCjtyjly() {
        return cjtyjly;
    }

    public void setCjtyjly(String cjtyjly) {
        this.cjtyjly = cjtyjly;
    }

    public String getCjfyzy() {
        return cjfyzy;
    }

    public void setCjfyzy(String cjfyzy) {
        this.cjfyzy = cjfyzy;
    }

    public String getCjgbdsby() {
        return cjgbdsby;
    }

    public void setCjgbdsby(String cjgbdsby) {
        this.cjgbdsby = cjgbdsby;
    }

    public String getCjkjzy() {
        return cjkjzy;
    }

    public void setCjkjzy(String cjkjzy) {
        this.cjkjzy = cjkjzy;
    }

    public String getCjtjzy() {
        return cjtjzy;
    }

    public void setCjtjzy(String cjtjzy) {
        this.cjtjzy = cjtjzy;
    }

    public String getCjjjzyry() {
        return cjjjzyry;
    }

    public void setCjjjzyry(String cjjjzyry) {
        this.cjjjzyry = cjjjzyry;
    }

    public String getCjsyjsry() {
        return cjsyjsry;
    }

    public void setCjsyjsry(String cjsyjsry) {
        this.cjsyjsry = cjsyjsry;
    }

    public String getCjzdzyjs() {
        return cjzdzyjs;
    }

    public void setCjzdzyjs(String cjzdzyjs) {
        this.cjzdzyjs = cjzdzyjs;
    }

    public String getCjzxxjs() {
        return cjzxxjs;
    }

    public void setCjzxxjs(String cjzxxjs) {
        this.cjzxxjs = cjzxxjs;
    }

    public String getCjyszy() {
        return cjyszy;
    }

    public void setCjyszy(String cjyszy) {
        this.cjyszy = cjyszy;
    }

    public String getCjgzy() {
        return cjgzy;
    }

    public void setCjgzy(String cjgzy) {
        this.cjgzy = cjgzy;
    }

    public String getCjls() {
        return cjls;
    }

    public void setCjls(String cjls) {
        this.cjls = cjls;
    }

    public String getCjcbjsry() {
        return cjcbjsry;
    }

    public void setCjcbjsry(String cjcbjsry) {
        this.cjcbjsry = cjcbjsry;
    }

    public String getCjfxjsry() {
        return cjfxjsry;
    }

    public void setCjfxjsry(String cjfxjsry) {
        this.cjfxjsry = cjfxjsry;
    }

    public String getCjshgzs() {
        return cjshgzs;
    }

    public void setCjshgzs(String cjshgzs) {
        this.cjshgzs = cjshgzs;
    }

    public String getTsCjr() {
        return tsCjr;
    }

    public void setTsCjr(String tsCjr) {
        this.tsCjr = tsCjr;
    }

    public String getTsCjsj() {
        return tsCjsj;
    }

    public void setTsCjsj(String tsCjsj) {
        this.tsCjsj = tsCjsj;
    }

    public String getTsXgr() {
        return tsXgr;
    }

    public void setTsXgr(String tsXgr) {
        this.tsXgr = tsXgr;
    }

    public String getTsXgsj() {
        return tsXgsj;
    }

    public void setTsXgsj(String tsXgsj) {
        this.tsXgsj = tsXgsj;
    }
}
